<?php
//插件语言包
return [
    //错误信息
    'error_params'                  => '参数错误',
    'error_empty'                   => '数据为空',
    'error_search_empty'            => '请输入搜索关键字',
    'error_search_rest'             => '请先休息一下',
    'info_id_require'               => '内容ID不存在',
    'info_slug_unique'              => '别名URL已存在',
    'info_referer_unique'           => '来源地址已存在',
    
    //后台管理
    'cms_menu_title'                => '文章',
    'cms_admin_index'               => '频道设置',
    'cms_admin_seo'                 => 'SEO优化',
    //后台管理 > 基础配置
    'theme'                         => '模板主题',
    'theme_wap'                     => '移动端主题',
    'slug_first'                    => '别名首字母',
    'page_size'                     => '默认分页大小',
    'search_interval'               => '搜索时间限制',
    'search_interval_tips'          => '几秒内不得再次搜索，设为0不启用',
    'search_max'                    => '最大搜索次数',
    'search_max_tips'               => '60秒内最大搜索次数，设为0不启用',
    'search_hot'                    => '热门关键词',
    'search_hot_tips'               => '逗号分隔热门搜索关键词',
    'rewrite_index'                 => '频道页伪静态',
    'rewrite_category'              => '分类页伪静态',
    'rewrite_tag'                   => '标签页伪静态',
    'rewrite_search'                => '搜索页伪静态',
    'rewrite_filter'                => '筛选页伪静态',
    'rewrite_detail'                => '内容页伪静态',
    'rewrite_page'                  => '单页伪静态',
    //后台管理 > SEO优化
    'seo_title'                     => 'SEO标题',
    'seo_keywords'                  => 'SEO关键字',
    'seo_description'               => 'SEO描述',
    'term_image'                    => '图标',
    'term_image_placeholder'        => '可上传图标或使用外部地址',	
    'term_title'                    => 'SEO标题',
    'term_title_placeholder'        => '可自定义分类标题',	
    'term_keywords'                 => 'SEO关键字',
    'term_keywords_placeholder'     => '可自定义分类关键字',
    'term_description'              => 'SEO描述',
    'term_description_placeholder'  => '可自定义分类描述',
    'index_title'                   => '频道页标题',
    'index_keywords'                => '频道页关键字',
    'index_description'             => '频道页描述',
    'search_title'                  => '搜索页标题',
    'search_keywords'               => '搜索页关键字',
    'search_description'            => '搜索页描述',
    'maps_title'                    => '地图页标题',
    'maps_keywords'                 => '地图页关键字',
    'maps_description'              => '地图页描述',
    
    
    //文章模型
    'cms_article_index'             => '文章管理',
    'cms_article_create'            => '添加文章',
    'cms_article_edit'              => '修改文章',
    'cms_index_categorys'           => '所有分类',
    'cms_index_tags'                => '所有标签',
    'cms_index_views'               => '人气榜',
    'cms_index_news'                => '最近更新',
    'cms_index_tops'                => '置顶头条',
    //文章字段
    'info_letter'                   => '首字母',
    'article_id'                    => 'ID',
    'article_name'                  => '文章标题',
    'article_slug'                  => '固定链接',
    'article_content'               => '详情内容',
    'article_status'                => '文章状态',
    'article_color'                 => '标题颜色',
    'article_cover'                 => '文章封面',
    'article_image'                 => '横向图片',
    'article_slide'                 => '头条封面',
    'article_category'              => '文章分类',
    'article_tag'                   => '文章标签',
    'article_attr'                  => '文章属性',
    'article_type'                  => '文章形式',
    'article_referer'               => '文章来源',
    'article_up'                    => '点赞',
    'article_down'                  => '讨厌',
    'article_top'                   => '置顶',
    'article_head'                  => '头条',
    'article_hot'                   => '热门',
    'article_recommend'             => '推荐',
    //文章提示
    'info_letter_placeholder'       => '不填写时自动生成标题首字母',
    'article_name_placeholder'      => '文章标题必需填写',
    'article_referer_placeholder'   => '文章来源（来源网址|链接网址|转载出处）',
    
    //分页模型
    'cms_page_index'                => '单页管理',
    'cms_page_create'               => '添加单页',
    'cms_page_edit'                 => '修改单页',
    'page_name_require'             => '单页标题必需填写',
    'page_slug_require'             => '单页别名必需填写',
    
    //菜单模型
    'cms_navs_index'                => '菜单管理',
    'cms_navs_create'               => '添加菜单',
    'cms_navs_edit'                 => '修改菜单',
    'navs_name'                     => '菜单名称',
    'navs_url'                      => '目标网址',
    'navs_class'                    => '伪类属性',
    'navs_active'                   => '高亮属性',
    'navs_info'                     => '附加属性',
    'navs_action'                   => '菜单标识',
    'navs_navbar'                   => '导航栏',
    'navs_sitebar'                  => '侧边栏',
    'navs_navs'                     => '菜单栏',
    'navs_links'                    => '链接',
    'navs_image'                    => '图片',
    'navs_ico'                      => '图标',
    'navs_other'                    => '其它',
    'navs_target'                   => '打开方式',
    
    //栏目模型
    'cms_category_index'            => '栏目设置',
    'cms_category_create'           => '栏目管理',
    'cms_category_edit'             => '修改栏目',
];