{extend name="apps/common/view/front.tpl" /}
<!-- -->
{block name="header_meta"}
<title>{$maps_title}</title>
<meta name="keywords" content="{$maps_keywords}" />
<meta name="description" content="{$maps_description}" />
{/block}
{block name="header"}{include file="widget/header" /}{/block}
<!--main -->
{block name="main"}
<div class="container">
  <ol class="breadcrumb bg-white mb-3">
    <li class="breadcrumb-item"><a href="{:DcUrl('cms/index/index','','')}">首页</a></li>
    <li class="breadcrumb-item active">标签列表</li>
  </ol>
  {assign name="list" value=":cmsTagSelect([
      'cache'   => true,
      'status'  =>'normal',
      'sort'    => 'term_count',
      'order'   => 'desc',
      'limit'   => 60,
      'page'    => $page,
  ])" /}
  <div class="row">
  {volist name="list.data" id="tag"}
    <div class="col-4 col-md-2 mb-3">
      <a class="btn btn-block btn-light py-4 border" href="{:cmsUrlTag($tag)}">{$tag.term_name} <sup class="text-muted">{$tag.term_count}</sup></a>
    </div>
  {/volist}
  </div>
  <!---->
  {gt name="list.last_page" value="1"}
  {assign name="path" value=":DcUrl('cms/index/tags',['pageNumber'=>'[PAGE]'],'')"}
  <div class="w-100"></div>
  <div class="border bg-white pagesmall py-2 mb-2 d-md-none">{:DcPageSimple($list['current_page'], $list['last_page'], $path)}</div>
  <div class="border bg-white page py-2 mb-2 d-none d-md-block">{:DcPage($list['current_page'], $list['per_page'], $list['total'], $path)}</div>
  {/gt}
</div>
{/block}
<!-- -->
{block name="footer"}{include file="widget/footer" /}{/block}